<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>stmms-ms-parent</artifactId>
        <groupId>cn.com.qmth</groupId>
        <version>${project.version}</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>stmms-ms-main</artifactId>

    <dependencies>
        <dependency>
            <groupId>mysql</groupId>
            <artifactId>mysql-connector-java</artifactId>
        </dependency>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-web</artifactId>
        </dependency>
        <dependency>
            <groupId>cn.com.qmth</groupId>
            <artifactId>stmms-ms-admin</artifactId>
        </dependency>
        <dependency>
            <groupId>cn.com.qmth</groupId>
            <artifactId>stmms-ms-marking</artifactId>
        </dependency>
        <dependency>
            <groupId>cn.com.qmth</groupId>
            <artifactId>stmms-ms-accesscontrol</artifactId>
        </dependency>
		<dependency>
            <groupId>cn.com.qmth</groupId>
            <artifactId>stmms-ms-log</artifactId>
        </dependency>

        <dependency>
            <groupId>cn.com.qmth</groupId>
            <artifactId>stmms-ms-collect</artifactId>
            <version>${project.version}</version>
        </dependency>
    </dependencies>

    <build>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
            </plugin>
        </plugins>
    </build>
</project>